Subject: [Healeys] Re cold starting

From: Frank Magnusson <[email-masked]>
Date: Sat, 12 Oct 2013 13:19:12 -0500

You might check to make sure that the chokes are operating properly and not
misadjusted.  I had similar problems with my BJ 8 and the chokes were out of
adjustment so far the chokes were barely working.  One  they were readjusted
and the brass barrels that go around the needles were pulling down when
pulling out the choke knob, it started easily and ran well when cold.  Not
familiar with the carbs on a BN4 but I assume they are similar to the HD8s.

Hope this helps,

Frank
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys